<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Top 10 Artists Page</title>
</head>
<body>
	<h3>My Top Ten Musical Artists</h3>
	<ol>
		<li>Kendrick Lamar</li>
		<li>Eminem</li>
		<li>The Weeknd</li>
		<li>Twenty One Pilots</li>
		<li>Imagine Dragons</li>
		<li>Coldplay</li>
		<li>The Script</li>
		<li>FM Static</li>
		<li>J. Cole</li>
		<li>Machine Gun Kelly</li>
		<li>Logic</li>
	</ol>
	<ul>
		<li><a href="../activity.html">Homepage</a></li>
		<li><a href="./top10Music.html">Top 10 Music</a></li>
		<li><a href="../movie/top10Movie.html">Top 10 Movies</a></li>
	</ul>
</body>
</html>